/* Global ************************* */

BODY{
	FONT-FAMILY: "Arial", "Verdana",  "Helvetica", "sans-serif";
	color:666666;
	margin-top: 0;
	margin-left:0;
	}

/*bottom Navigation****************************** */
	#bottomNav{
	background-image: url(../images/bg_footer_gray.gif);
	height:22px;
	}
	#bottomNav TABLE{
	FONT-FAMILY:  "Verdana", "Arial", "Helvetica", "sans-serif";
	font-size:10px;
	color:7A7A7A;
	padding:3px;
	padding-left:25px;
	}
	#bottomNav A:link,  A:visited,  A:active {
		color: #5D5C5C;
		text-decoration:underline;
		}
	#bottomNav A:hover {
		color: #000000;
		text-decoration:none;
		}
/******gray arrow bullet******************************/

/*content style****************************** */
#contents td{
	font-size:15px;
	text-align: justify;
	line-height:1.3 ;
}
#contents h1{
	Font-family:"Arial", "Verdana", "Helvetica", "sans-serif";
	font-size:16px;
	font-weight:bold;
	color:0757B1;
}
/*#contents li {
  list-style-image: url(../images/icon_g_bullet.gif) ;
  font-size:15px;
}*/

/*job table style****************************** */
#jobTable td{
	font-size:12px;
	text-align: left;
	line-height:1.3 ;
}


.suckerdiv ul{
font-family: "Arial", "Verdana",  "Helvetica", "sans-serif";
font-size:16px;
margin: 0;
padding: 0;
list-style-type: none;
width: 225px; /* Width of Menu Items */
border-bottom: 0px solid #ccc;
}
	
.suckerdiv ul li{
position: relative;

}

.suckerdiv ul li a{
text-decoration: bold;
color: #0757B1;
}
	
/*Sub level menu items */
.suckerdiv ul li ul{
position: absolute;
width: 225px; /*sub menu width*/
font-size: 11px;
top: 0;
visibility: hidden;
}

.suckerdiv ul li span{
font-family: "Verdana",  "Helvetica", "sans-serif";
font-weight: bold;
font-style: italic;
display: block;
color: #FFFFFF;
background: #0757B1;
width: 100%;
padding: 5px 0px 5px 0px;
border: 0px solid #ffffff;
border-bottom: 1px solid #FFFFFF;
}

.suckerdiv ul li ul a{
background-color: #FCE37D;
color: black;
}

.suckerdiv ul li ul a:visited, a:active{
color: black;
}

.suckerdiv ul li ul a:hover{
background-color: #FCCD6F;
color: #61220F;
font-weight: bold;
font-size: 11px;
}

/* Sub level menu links style */
.suckerdiv ul li a{
display: block;
overflow: visible; /*force hasLayout in IE7 */
color: #0757B1;
text-decoration: none;
background: #B7E5FF;
padding: 5px 10px;
border: 0px solid #ffffff;
border-bottom: 1px solid #ffffff;
}

.suckerdiv ul li a:visited, a:active{
color: #0757B1;
text-decoration: none;
}

.suckerdiv ul li a:hover{
color: #FA3C01;
}

.suckerdiv .subfolderstyle{
/*background: url(media/arrow-list.gif) no-repeat center right;*/
}

		
/* Holly Hack for IE \*/
* html .suckerdiv ul li { float: left; height: 1%; }
* html .suckerdiv ul li a { height: 1%; }
/* End */


/*Example CSS for the two demo scrollers*/

#pscroller1{
width: 100%;
height: 126px;
border: 0px solid black;
padding: 0px;

}

#marqueecontainer{
position: relative;
width: 482px; /*marquee width */
height: 126px; /*marquee height */
background-color: white;
overflow: hidden;
border: 0px solid black;
padding: 2px;
padding-left: 4px;
}

.btnApplyNow a {
	font-size:11px;
	display:inline-block;
	padding:4px;
	border-radius:5px;
	background-color:#0757B1;
	color:white;
    text-align: center;
	text-decoration:none;
}